@charset "utf-8";

:root {
    --color-lp: #EB9492;
    --color-brand-pageTop-bg: #1C1C1C;
    --color-brand-pageTop-arrow: #fff;
}

/* ログイン切り替えエリアの背景色 */
.button__list--primary.form__table--checkBox {
    background-color: var(--color-lp);
    border: 1px solid var(--color-lp);
}

/* ボタンの色を一括で変更 */
.button__list--primary {
    /* background-color: var(--color-lp);
  border: 1px solid var(--color-lp); */
}

/* タイトルの背景色を変更 */
/* フッターガイドエリアのタイトルまで変更する場合は.guide__contents h2もコメントアウトを外す */
/* .guide__contents h2, */
.odr_ttl--large {
    /* background-color: var(--color-lp); */
}

/* 購入ボタン　カラー変更 */
.button__list--primary.regist_w2 {
    background-color: #C40E56;
    transition: all .35s ease-in-out;
    border: #C40E56;
}

.button__list--primary.regist_w2:hover {
    opacity: .7;
}